
#stacks_out_367_page186 {
	width: 45%;
	margin-left:0;
}

#stacks_in_367_page186 {
	margin:  15px;
	padding: 28px 0px 0px 0px;
}

#stacks_in_3731_page186 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_3742_page186 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_3733_page186 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3737_page186 {
	margin: 20px 0px 0px 0px;
}
